summaryrefslogtreecommitdiffhomepage
diff options
context:
space:
mode:
authorLinus Färnstrand <linus@mullvad.net>2020-09-04 10:47:00 +0200
committerLinus Färnstrand <linus@mullvad.net>2020-09-04 11:51:44 +0200
commit21481f31279a26397ce3f347f49c459de326862e (patch)
tree0ef11201f13efce76fa1f21b695c4b14720c716c
parentbc1640ce8aa5218fb7011a4f95b79e5716f52076 (diff)
downloadmullvadvpn-21481f31279a26397ce3f347f49c459de326862e.tar.xz
mullvadvpn-21481f31279a26397ce3f347f49c459de326862e.zip
Use full path to mullvad CLI binary
-rw-r--r--dist-assets/linux/before-remove.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/dist-assets/linux/before-remove.sh b/dist-assets/linux/before-remove.sh
index 375f7eab5f..ffc27a3bec 100644
--- a/dist-assets/linux/before-remove.sh
+++ b/dist-assets/linux/before-remove.sh
@@ -14,7 +14,7 @@ if [[ "$1" == "upgrade" ]]; then
exit 0;
fi
-mullvad account clear-history || echo "Failed to remove leftover WireGuard keys"
+/usr/bin/mullvad account clear-history || echo "Failed to remove leftover WireGuard keys"
if which systemctl &> /dev/null; then
# the user might've disabled or stopped the service themselves already